
Grupo P2-2 - Bug #2858

Diseño de Aplicación IOT para Android

09/13/2023 03:20 PM - francisco pantoja

Status: New Start date: 11/23/2023

Priority: Normal Due date: 12/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:53 PM - francisco pantoja

- Due date changed from 10/20/2023 to 12/13/2023

#2 - 11/14/2023 05:03 PM - francisco pantoja

- Start date changed from 10/09/2023 to 11/23/2023

#3 - 11/27/2023 10:36 PM - francisco pantoja

- % Done changed from 0 to 30

#4 - 12/29/2023 10:48 PM - francisco pantoja

- % Done changed from 30 to 100
